<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{or site.url (or siteRootUrl siteRootPath)}}">{{site.title}}</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <a class="navbar-item" href="/">Home</a>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Links</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="http://codeworth.io">CodeWorth.io</a>
            <a class="navbar-item" href="https://www.lightbend.com">Lightbend</a>
            <a class="navbar-item" href="https://www.playframework.com">Play Framework</a>
            <hr>
            <a class="navbar-item" href="https://antora.org">Antora</a>
          </div>
        </div>
        <div class="navbar-item">
          <span class="control">
            <a class="button is-primary" href="{{site.url}}">Main Repo</a>
          </span>
        </div>
      </div>
    </div>
  </nav>
</header>
